<?php
include("header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include(XOOPS_ROOT_PATH."/header.php");
if ( !empty($HTTP_GET_VARS['comment_id']) ) {
	$artcomment = new XoopsComments($xoopsDB->prefix("comments"),$HTTP_GET_VARS['comment_id']);
} else {
	$artcomment = new XoopsComments($xoopsDB->prefix("comments"));
}
$nohtml = $artcomment->getVar("nohtml");
$nosmiley = $artcomment->getVar("nosmiley");
$icon = $artcomment->getVar("icon");
$item_id=$artcomment->getVar("item_id");
$subject=$artcomment->getVar("subject", "E");
$message=$artcomment->getVar("comment", "E");
OpenTable();
include(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();
include(XOOPS_ROOT_PATH."/footer.php");
?>